[Beowulf] Rocks 3.3.0 Install issues

Timo Mechler mechti01 at luther.edu
Wed Nov 3 01:49:16 EST 2004


Hello all,

I'm building a small Rocks based cluster (16 nodes) and started out today
with the frontend node (2xPIII 650mhz, 512mb, 18 gig SCSI hdd).  Besides
the base install I also chose the HPC/Kernel, Area51/SGE/Java, and Intel
Rolls.  Everything in the install went fine the first time (except the
rolls took a really long to copy to the harddrive).  After I was finished
I noticed that I made mistake however, and decided to go ahead and start
from scratch.  I again installed the rolls mentioned above along with the
base.  After these finally copied to the harddrive (again the rolls took a
really long time) and actual install was ready to begin I got an error
stating that the install could not continue because the machine was not
supported in this version of Rocks (3.3.0).  This struck me as odd since
it had worked fine the first time.  What could possibly cause this?  Bad
installation media?  Bad hardware?  Hopefully someone has seen this error
before.

Thanks in advance for all your help.

Regards,


-- 
Timo R. Mechler
mechti01 at luther.edu


_______________________________________________
Beowulf mailing list, Beowulf at beowulf.org
To change your subscription (digest mode or unsubscribe) visit http://www.beowulf.org/mailman/listinfo/beowulf



More information about the Beowulf mailing list